@media (min-width: 992px) {
    
    .slide-left,
    .slide-right {
        opacity: 0;
        transition: transform 1.2s ease-out, opacity 1s ease-out;
    }

    .slide-left {
        transform: translateX(-100%);
    }

    .slide-right {
        transform: translateX(100%);
    }

    .animate-section.is-visible .slide-left,
    .animate-section.is-visible .slide-right {
        transform: translateX(0);
        opacity: 1;
    }
}